a { color: #006B41; }

/* Navigation */
#nav {
	background:url(../images/green/nav-bg.jpg) repeat-x bottom;
}
#nav ul li:hover, #nav ul li.nav-selected {
	background-color:#16a36b;
	border:1px solid #004f31;
}
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li.nav-selected a {
	background-color:#16a36b;
}
#nav li ul {
	background-color:#16a36b;
	border:1px solid #004f31;
}
#nav li li a:hover, #nav li li a:active {
	background-color:#29ba80;
}

/* Feature */
#feature {
	border:5px solid #16a36b;
}

/* Feature Title */
#feature-title {
	background-color: #16a36b;
}

/* Sections */
#sections h3 {
	background-color:#16a36b;
}
#sections {
	background-color: #caeacb;
	border-bottom: 8px solid #afd3b1;
}

/* Footer */
#footer {
	background:url(../images/green/footer-bg.png) no-repeat center;
}

/* Button */
form input.formBlockSubmitButton, form input.searchBlockSubmitButton, .button { 
	background:#16a36b;
  	border-color: #29ba80 #004f31 #004f31 #29ba80;
}
.button:hover {background-color:#29ba80;}